Priority: Normal % Done: 100%
Category:

Description

Hi there,

| would like to map some of the information in the BHPS at regional level.
How do | go about finding the boundaries for the variable RREGION in the BHPS (region/metropolitan areas)

See here: https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rhhresp4.htimi#RREGION

Many thanks
Mirko

History

#1 - 11/28/2017 12:04 PM - Stephanie Auty
- Status changed from New to In Progress

- Target version set to BHPS

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Office

#2 - 12/10/2017 02:57 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee set to Mirko Moro

- % Done changed from 10 to 70

Dear Mirco,

As this variable is based on a classification which has not been in general use since the mid-1990s, there may not be a current shapefile for it. The
classification is the old Standard Regions with the former metropolitan counties and London inner and outer separately identified. The inner London
definition is likely to be as in NUTS2 (and not e.g. former LCC area). The main differences between Standard Regions and GOR is that Cumbria
moved from North (SR) to North West (GOR), Cambridgeshire, Norfolk and Suffolk moved from East Anglia to Eastern and Essex, Hertfordshire and
Bedfordshire moved from Rest of South East to Eastern.

This website may help:
http://webarchive.nationalarchives.gov.uk/20160128190831/http://www.ons.gov.uk/ons/guide-method/geography/beginner-s-guide/administrative/engl

and/government-office-regions/index.html

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 01/09/2018 01:51 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
